package com.keystar.plane.inspection.bo;

public class Line {
    private Location startLocation;//起点
    private Location endLocation;//终点

    public Line() {

    }
    public Line(Location startLocation, Location endLocation) {
        this.startLocation = startLocation;
        this.endLocation = endLocation;
    }

    public Location getStartLocation() {
        return startLocation;
    }

    public void setStartLocation(Location startLocation) {
        this.startLocation = startLocation;
    }

    public Location getEndLocation() {
        return endLocation;
    }

    public void setEndLocation(Location endLocation) {
        this.endLocation = endLocation;
    }

    @Override
    public String toString() {
        return "Line{" +
                "startLocation=" + startLocation +
                ", endLocation=" + endLocation +
                '}';
    }
}
